RubyGems Navigation menu

max31865 0.1.9

PiPiper based wrapper for MAX31865 SPI Interface.

Versionen:

  1. 0.1.9 - September 14, 2018 (9 KB)
  2. 0.1.7 - September 14, 2018 (9 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

Autoren:

  • Marcos Piccinini

Besitzer:

SHA 256-Prüfsumme:

2b82edff11a1991e1fb78f6765adce8540f66476f9c84369732fdafef8298b1c

Downloads insgesamt 560

Für diese Version 315

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: